Subject: RE: MP2 calculations: PickT4

From: "Stefan Fau" <[email-masked]>
Date: Fri, 18 Jun 1999 13:49:05 +0200

Dear Jolanta,

the MP2 calculation dies because it does not find a working combination 
of something (maybe how to decide between RAM and disk usage). The calculation 
should run if you vary %mem or maxdisk a bit (up or down doesn't matter).

Stefan
______________________________________________________________________
Dr. Stefan Fau
Fachbereich Chemie, AK Frenking
Philipps-Universität Marburg
35032 Marburg, Germany
[email-masked]

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Jolanta Grembecka
> Sent: Friday, June 18, 1999 1:04 PM
> To: [email-masked]
> Subject: CCL:MP2 calculations
> 
> 
> Dear CCL's
> I have a problem with MP2 calculations for a system (dimer) which
> contains HCOO- and phosphonic analogue of leucine (LeuP). I have
> calculated MP2 energy for whole dimer as well as for LeuP in dimer basis
> set, but there are some problems with such calculations for HCOO- in
> dimer basis set.
> There is a fragment of output file:
> ------------
>  SCF Done:  E(RHF) =  -188.175925036     A.U. after   14 cycles
>              Convg  =    0.6171D-08             -V/T =  1.9994
>              S**2   =   0.0000
>  Range of M.O.s used for correlation:     4   247
>  NBasis=   247 NAE=    12 NBE=    12 NFC=     3 NFV=     0
>  NROrb=    244 NOA=     9 NOB=     9 NVA=   235 NVB=   235
> 
>  **** Warning!!: The largest alpha MO coefficient is  0.16960943D+02
> 
>  Fully direct method using O(OVN) memory.
>  JobTyp=1 Pass  1:  I=   1 to   9.
>                    PickT4: no shell combinations can fit!
>  NKLS2p=         560 NKLS2=         560 MaxCom=         499
>  Error termination via Lnk1e in /usr/prog/g98/l906.exe.
> ----------------
> 
> How to resolve this problem?
> 
> Best regards
> Jola Grembecka
> Institute of Organic Chemistry Biochemistry and Biotechnology
> Wroclaw University of Technology